<?xml version="1.0" encoding="utf-8" ?>
<Addins>
  <Configuration Name="Default">
    <Addin Name="Ansys.ExternalConnectionAddin.Addin" Location="$(Addins)/ExternalConnection/bin/$(Albion_Running_Platform)/$(Albion_Running_Target)/Ans.ExternalConnectionAddin.dll"/>
  </Configuration>
</Addins>
